## libnet-z3950-zoom-perl 1.26

=== debian/changelog ===
libnet-z3950-zoom-perl (1.26-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:27:45 +0100

libnet-z3950-zoom-perl (1.26-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:07:02 +0000

libnet-z3950-zoom-perl (1.26-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:21:33 +0100

libnet-z3950-zoom-perl (1.26-1) unstable; urgency=low

  * New upstream release.
  * Add virtual package libyaz-dev as an alternative to libyaz4-dev build
    dependency.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jun 2010 17:15:40 +0200

libnet-z3950-zoom-perl (1.25-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Remove transitional dummy package libnet-z3950-zoom-perl now that lenny is
    released.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change build dependency from old libyaz3-dev to new libyaz4-dev
    (closes: #583418).
  * Set Standards-Version to 3.8.4; remove version from perl build dependency.
  * Simplify debian/rules.
  * Convert to source format 3.0 (quilt).
  * debian/copyright: update formatting.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 May 2010 22:38:53 +0200

libnet-z3950-zoom-perl (1.25-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: switch to new format.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/watch: remove trailing "debian".

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Oct 2008 23:18:55 +0200

libnet-z3950-zoom-perl (1.24-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Jun 2008 19:01:19 +0200

libnet-z3950-zoom-perl (1.23-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Jun 2008 15:58:14 +0200

libnet-z3950-zoom-perl (1.21-2) unstable; urgency=low

  * debian/rules: run only those tests that don't need a network connection
    (closes: #478115).

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Apr 2008 15:52:26 +0200

libnet-z3950-zoom-perl (1.21-1) unstable; urgency=low
  
  [ Vincent Danjean ]
  * New upstream release
  * Update Version-Standards to 3.7.3 (no change needed)

  [ Jose Luis Rivas ]
  * debian/rules: `touch $@' instead of `touch *-stamp'
  * debian/copyright:
   + fixed formatting.
   + Updated dates of copyright.

  [ gregor herrmann ]
  * debian/rules:
    - remove /usr/bin and /usr/share/perl5 only if they exist
    - refresh the file to match the current common practice
  * debian/watch: use dist-based URL.
  * debian/control:
    - wrap long line
    - change my email address
    - remove build dependency on libxslt1-dev
  * Add transitional dummy package libnet-z3950-perl -
    libnet-z3950-zoom-perl is the successor of libnet-z3950-perl; also add
    debian/TODO to remind us to remove the package after the release of
    "lenny". - Adapt $(PACKAGE) in debian/rules. - Also closes: #477961
    (FTBFS in old libnet-z3950-perl package).

  [ Damyan Ivanov ]
  * debian/watch: drop svn-upgrade call; clean version comment

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Apr 2008 17:24:10 +0200

libnet-z3950-zoom-perl (1.19-1) UNRELEASED; urgency=low

  [ Damyan Ivanov ]
  * New upstream release
  * Move test from install to build target
  * Drop unused dh_* calls
  * Add myself to Uploaders

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.

  [ Vincent Danjean ]
  * add current version (debian) and action (svn-upgrade) in watch file

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 09 Oct 2007 22:31:18 +0200

libnet-z3950-zoom-perl (1.16-2) experimental; urgency=low

  * rebuild against current libyaz2-dev so that dependencies is correct
    (previous not released libyaz2-dev generated bad dependencies)

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 10 Feb 2007 23:03:49 +0100

libnet-z3950-zoom-perl (1.16-1) experimental; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Changed versioned Build-Depends of libyaz2-dev (>= 2.1.45).
  * Add XS-Vcs-Svn field to debian/control.
  * Change mirror in debian/watch.

  [ Vincent Danjean ]
  * Change distribution to experimental (as libyaz2-dev is there for now)
  * Add myself to Uploaders
  * Add a copyright for debian packaging

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 26 Jan 2007 09:10:10 +0100

libnet-z3950-zoom-perl (1.14-1) unstable; urgency=low

  * New upstream release.
  * Changed versioned Build-Depends of libyaz2-dev (>= 2.1.40).
  * Add libxslt1-dev and libxml2-dev to Build-Depends.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 12 Jan 2007 17:58:23 +0100

libnet-z3950-zoom-perl (1.10-1) unstable; urgency=low

  * New upstream release.
  * Changed versioned Build-Depends of libyaz-dev (>= 2.1.21).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 21 Jul 2006 12:47:51 +0200

libnet-z3950-zoom-perl (1.08-1) unstable; urgency=low

  * New upstream release.
  * Add correct versioned dependency on libyaz-dev (>= 2.1.11).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 12 May 2006 14:58:14 +0200

libnet-z3950-zoom-perl (1.07-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 11 May 2006 22:00:32 +0200

libnet-z3950-zoom-perl (1.06-1) unstable; urgency=low

  * Initial Release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 10 May 2006 17:05:03 +0200
