=== debian/control ===
Source: libnet-z3950-zoom-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), libyaz4-dev | libyaz-dev, 
 libmarc-record-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Vincent Danjean <vdanjean@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Net-Z3950-ZOOM/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-z3950-zoom-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-z3950-zoom-perl/

Package: libnet-z3950-zoom-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, libmarc-record-perl
Replaces: libnet-z3950-perl (<< 1.21-1)
Conflicts: libnet-z3950-perl (<< 1.21-1)
Description: Perl extension implementing the ZOOM API for Information Retrieval via Z39.50
 Net::Z3950::ZOOM provides a nice, Perlish implementation of the ZOOM
 Abstract API described and documented at http://zoom.z3950.org/api/
 .
 The ZOOM module is implemented as a set of thin classes on top of the
 non-OO functions provided by this distribution's Net::Z3950::ZOOM module,
 which in turn is a thin layer on top of the ZOOM-C code supplied as part of
 Index Data's YAZ Toolkit.  Because ZOOM-C is also the underlying code that
 implements ZOOM bindings in C++, Visual Basic, Scheme, Ruby, .NET
 (including C#) and other languages, this Perl module works compatibly with
 those other implementations.  (Of course, the point of a public API such as
 ZOOM is that all implementations should be compatible anyway; but knowing
 that the same code is running is reassuring.)
