=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	# test that don't need network access
	# running all once for new packages might be a good idea
	dh_auto_test -- TEST_FILES="t/10-options.t t/11-option-callback.t t/17-logging.t t/20-options.t t/21-option-callback.t t/27-logging.t"

override_dh_auto_install:
	dh_auto_install
	# zselect and zoomdump in examples are enough
	$(RM) -rv $(TMP)/usr/bin/
