=== debian/watch ===
# format version number
version=3
http://search.cpan.org/dist/Net-Z3950-ZOOM/   .*/Net-Z3950-ZOOM-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
