## libnet-z3950-zoom-perl 1.30

=== debian/changelog ===
libnet-z3950-zoom-perl (1.30-4build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:22:02 +0000

libnet-z3950-zoom-perl (1.30-4build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:31 +0100

libnet-z3950-zoom-perl (1.30-4build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:45:56 +0100

libnet-z3950-zoom-perl (1.30-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 01:49:58 +0000

libnet-z3950-zoom-perl (1.30-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Add patch to use pkg-config instead of yaz-config. (Closes: #954982)
  * Add build dependency on libextutils-pkgconfig-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Mar 2020 18:40:28 +0100

libnet-z3950-zoom-perl (1.30-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Build-depend on libyaz-dev instead of libyaz4-dev. (Closes: #917612)
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.
  * Set bindnow linker flag in debian/rules.
  * Skip the same tests during build and autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Dec 2018 17:59:24 +0100

libnet-z3950-zoom-perl (1.30-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 17:59:10 +0200

libnet-z3950-zoom-perl (1.28-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.
  * Update license stanzas in debian/copyright.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Drop obsolete alternative build dependency and Replaces/Conflicts.
    All packages not even in oldstable anymore.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Mar 2014 00:44:12 +0100
