=== debian/control ===
Source: libnet-z3950-zoom-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Vincent Danjean <vdanjean@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-pkgconfig-perl,
               libmarc-record-perl <!nocheck>,
               libyaz-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-z3950-zoom-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-z3950-zoom-perl.git
Homepage: https://metacpan.org/release/Net-Z3950-ZOOM
Rules-Requires-Root: no

Package: libnet-z3950-zoom-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libmarc-record-perl
Description: Perl extension implementing the ZOOM API for Information Retrieval via Z39.50
 Net::Z3950::ZOOM provides a nice, Perlish implementation of the ZOOM
 Abstract API described and documented at http://zoom.z3950.org/api/
 .
 The ZOOM module is implemented as a set of thin classes on top of the
 non-OO functions provided by this distribution's Net::Z3950::ZOOM module,
 which in turn is a thin layer on top of the ZOOM-C code supplied as part of
 Index Data's YAZ Toolkit.  Because ZOOM-C is also the underlying code that
 implements ZOOM bindings in C++, Visual Basic, Scheme, Ruby, .NET
 (including C#) and other languages, this Perl module works compatibly with
 those other implementations.  (Of course, the point of a public API such as
 ZOOM is that all implementations should be compatible anyway; but knowing
 that the same code is running is reassuring.)
