=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_test:
	# test that don't need network access
	# running all once for new packages might be a good idea
	dh_auto_test -- TEST_FILES="$(TEST_FILES)"

override_dh_auto_install:
	dh_auto_install

	# installed as examples
	$(RM) -rv $(TMP)/usr/bin/
