## libnet-z3950-zoom-perl 1.32

=== debian/changelog ===
libnet-z3950-zoom-perl (1.32-4) unstable; urgency=medium

  * Upload to unstable.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove Rules-Requires-Root: no.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2025 01:22:48 +0200

libnet-z3950-zoom-perl (1.32-3) experimental; urgency=medium

  * Update cross.patch to use ExtUtils::PkgConfig.
  * Update build dependencies to use cross-compatible
    libextutils-pkgconfig-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Jul 2025 10:26:10 +0200

libnet-z3950-zoom-perl (1.32-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Use the host architecture pkg-config. (Closes: #1078010)

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Aug 2024 17:22:19 +0200

libnet-z3950-zoom-perl (1.32-1) unstable; urgency=medium

  * Import upstream version 1.32.
  * Drop pkg-config.patch, fixed similarly upstream.
  * Update build dependencies for changes in build system.
  * Update years of upstream and packaging copyright.
  * Update buildtime tests and autopkgtests.
    Only skip one test via debian/tests/pkg-perl/smoke-skip (which still needs
    internet access), add yaz as a test dependency (for yaz-ztest, running
    tests locally), and add RES_OPTIONS=attempts:0 in debian/rules to avoid
    spurious DNS queries.
    Also add some debian/tests/pkg-perl/smoke-* to handle the environment for
    autopkgtests.
  * Update debian/libnet-z3950-zoom-perl.docs (changed filename).
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Aug 2024 23:46:12 +0200
