=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libnet-z3950-zoom-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Vincent Danjean <vdanjean@debian.org>,
            Damyan Ivanov <dmn@debian.org>
@@ -8,16 +7,17 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libextutils-pkgconfig-perl,
+               libextutils-pkgconfig-perl (>= 1.16-4~),
                libmarc-record-perl <!nocheck>,
                libyaz-dev,
                perl-xs-dev,
-               perl:native
-Standards-Version: 4.6.0
+               perl:native,
+               procps <!nocheck>,
+               yaz <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-z3950-zoom-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-z3950-zoom-perl.git
 Homepage: https://metacpan.org/release/Net-Z3950-ZOOM
-Rules-Requires-Root: no
 
 Package: libnet-z3950-zoom-perl
 Architecture: any
