=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+DPKG_EXPORT_BUILDTOOLS=1
+include /usr/share/dpkg/buildtools.mk
 
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
@@ -12,9 +15,8 @@
 	dh $@
 
 override_dh_auto_test:
-	# test that don't need network access
-	# running all once for new packages might be a good idea
-	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
+	# tests that don't need network access
+	RES_OPTIONS=attempts:0 dh_auto_test -- TEST_FILES="$(TEST_FILES)"
 
 override_dh_auto_install:
 	dh_auto_install
