=== debian/watch ===
version=4
https://metacpan.org/release/Net-Z3950-ZOOM   .*/Net-Z3950-ZOOM-v?@ANY_VERSION@@ARCHIVE_EXT@$
